National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:adobe:adobe_air:3.3.0.3670:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 1 matching records.
Vendor
Product
Version
Update
Edition
Language
adobe
adobe_air
3.3.0.3670

Vendor: adobe Product: adobe_air Version: 3.3.0.3670